Subject: Re: Short vs Long leases [Was *DRAFT* of minutes from Oslo WG meeting]

From: Ted Lemon <[email-masked]>
Date: Thu, 29 Jul 1999 16:46:47 -0400 (EDT)

> There is certainly a case for shorter leases in the instance of a
> transient users vs desktop users, and the ability to differentiate them
> could be useful.

Definitely.  So are you saying that the absence of an enforcable
authorization scheme is a problem in your mind, or do you feel that
the user-class option as proposed is a workable solution to this
problem for a reasonably large set of cases?

			       _MelloN_